<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="style/base.css" rel="stylesheet">
  	<style>
  		body {
  			font-family: sans-serif;
  		}

  		.monospace {
  			font-family: monospace;
  		}
  	</style>
</head>
<body>
  <div id="app"></div>

  <script src="../bower_components/jquery/dist/jquery.slim.js"></script>
  <script src="../bower_components/FitText.js/jquery.fittext.js"></script>
  <script src="dist/sidebar.bundle.js"></script>
</body>
</html>
